﻿/* CSS Document */

td{ font-size:12px;}
a:link,a:visited{font-size:12px; color:#000; text-decoration:none}
a:hover,a:active{font-size:12px; color:#333; text-decoration:underline}

.p1_lt_1 td{ text-align:left;}
.p1_lt_1 a:link,.p1_lt_1 a:visited{ color:#900; font-size:14px}
.p1_lt_1 a:hover{color:#900; font-size:14px}

.p1_lt_2{ border-left:#CCCCCC 1px solid; border-right:#CCCCCC 1px solid;
    border-bottom:#CC0000 1px solid; border-top:#cccccc 1px solid; height:30px}

.imgwt{border:#fff}
.pad1{padding:4px; text-align:left; line-height:160%}
.pad2{padding:2px 6px; text-align:center}
.pad3{padding:4px 12px; text-align:left; text-indent:2em}

a.red1:link,a.red1:visited,a.red1:hover{color:#EE0C0C;}
a.red11:link,a.red1:visited,a.red1:hover{color:#EE0C0C; font-weight:bold;}
.border1{ border-bottom:#f00 2px solid; text-align:center}

a.p1_c1:link,a.p1_c1:visited,a.p1_c1:hover{ font-size:14px; color:#333; line-height:180%}

.pic01{border:#BBBBBB 1px solid; background:#fff; text-align:center}

.p2_lt_01{background-image:url(/img/2007aoyun/img/p2_01.gif);
 background-position:left; background-repeat:no-repeat; 
 color:#EE0C0C; font-weight:bold; line-height:40px; height:47px;
text-align:left; vertical-align:bottom}
.p2_lt_02{background-image:url(/img/2007aoyun/img/p2_08.gif); 
background-position:left; background-repeat:no-repeat; 
color:#EE0C0C; font-weight:bold; line-height:36px; height:47px;
text-align:left; vertical-align:bottom}
.p2_lt_03{background-image:url(/img/2007aoyun/img/p2_15.gif); 
background-position:left; background-repeat:no-repeat; color:#EE0C0C;
 font-weight:bold; line-height:40px; height:47px;
text-align:left; vertical-align:bottom}

.table5W a:link {  color: #FFFFFF; text-decoration: none}
.table5W a:visited {  color: #FFFFFF; text-decoration: none}
.table5W a:hover {  color: #ffFFFF; text-decoration: underline}
.table5W td {font-size: 12px;color: #FFFFFF;	height: 21px;}

.en{
	background-image: url(/img/2007aoyun/img/p2_36.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}
.en td{
	vertical-align: top;
}
.red02{
	color: #990000;
	line-height: 30px;
	font-weight:bold;
	padding:0 6px;
}
.red03{
	color: #990000;
	line-height: 31px;
}
.red04{
	color: #ff0000;
	font-size: 14px; 
	font-weight:bold;
}
.lh180{
	line-height: 180%;
}
a.title_lt1:link,a.title_lt1:visited,a.title_lt1:hover{
	color: #333;
	font-size: 14px;
	font-weight: bold;
}
a.gjz_lt2:link,a.gjz_lt2:visited,a.gjz_lt2:hover{
	color: #600;
	line-height: 180%;
	padding: 0 8px;
}
a.list_rt1:link,a.list_rt1:visited,a.list_rt1:hover{
	color: #c00;
	line-height: 180%;
	padding: 0 8px;
}
.titlt_ct1{
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	padding: 0 6px;
	text-align: left;
}
.list_ct2 td{
	padding: 10px 0;
	text-align: left;
	color:#999;
}
.list_ct2 a:link,.list_ct2 a:visited,.list_ct2 a:hover{
	color:#333;
	font-size: 14px;
	line-height: 200%;
}
.list_ct3{
	border: #E1E1E1 1px solid;
}
.list_ct3 .td1{
	background-color: #E9F4FF;
	padding: 0 0 2px 0;
	text-align: left;
}
.list_ct3 .td2{
	background: url(/img/2007aoyun/img/p2_23.gif) top repeat-x #E9F4FF
}
.list_ct4{
	border-bottom: #003366 1px solid;
	background: #99CCFF;
	width: 26px;
	text-align: center;
	padding:6px 0;
	color:#003366;
}
.list_ct5{
	background-image: url(/img/2007aoyun/img/p2_24.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	height: 35px;
	color: #009;
	font-size: 14px;
	line-height: 35px;
}
.list_ct5 a:link,.list_ct5 a:visited,.list_ct5 a:hover{
	color: #009;
	font-size: 14px
}
.nav a:link,.nav a:visited,.nav a:hover{
	color: #fff;
}
/*20070614*/
a.title_0614:link,a.title_0614:visited,a.title_0614:hover{
  font-size:16px;
  font-weight:bold;
  color:#333;
}
/*以下是2级、3级部分*/
.org_2j_01{ color:#CD6600; font-weight:bold; text-align:left}
.org_2j_01 a:link,org_2j_01 a:visited,org_2j_01hover{color:#CD6600; font-weight:bold}
.dot_2j_01{ background:url(/img/2007aoyun/img/a2j_07.gif) bottom repeat-x; height:24px; color:#CD0102; text-align:left}
.dot_2j_01 a:link,.dot_2j_01 a:visited,.dot_2j_01 a:hover{ color:#CD0102; padding:0 4px}
a.title_2j_01:link,a.title_2j_01:visited,a.title_2j_01:hover{ color:#CB0101; font-size:24px; font-weight:bold; line-height:200%}
a.list_2j_01:link,a.list_2j_01:visited,a.list_2j_01:hover{ color:#670000; line-height:200%;}
a.red2j_01:link,a.red2j_01:visited,a.red2j_01:hover{ color:#CC0001}
.list_2j_02{ color:#CD6667; line-height:180%; text-align:left; padding:10px 0}
.list_2j_02 a:link,.list_2j_02 a:visited{ color:#333; line-height:180%; font-size:14px;}
.list_2j_02 a:hover{color:#9D2F2F; font-size:14px}
.list_2j_03{ color:#343434; line-height:180%; text-align:left; padding:0 2px 10px 8px}
.list_2j_03 img{ margin:6px 8px;}
.list_2j_03 a:link,.list_2j_03 a:visited,.list_2j_03 a:hover{ color:#343434}
a.lh01:link,a.lh01:visited{ line-height:7px; vertical-align:bottom; font-weight:bold}

.map_01{ margin:10px 0}
.map_02{ color:#CD0102; text-align:left}
.map_02 a:link,.map_02 a:visited,.map_02 a:hover{ color:#CD0102; padding:0 4px}
a.picwt:link,a.picwt:visited,a.picwt:hover{ color:#fff; line-height:180%}
a.picwt2:link,a.picwt2:visited,a.picwt2:hover{ color:#999999; line-height:180%}
a.sp_red:link,a.sp_red:visited,a.sp_red:hover{ color:#FF0000; font-size:14px}
a.sp_wt:link,a.sp_wt:visited,a.sp_wt:hover{ color:#fff; font-size:14px}
.sp_wt{ color:#CCCCCC}
.sp_wt a:link,.sp_wt a:visited,.sp_wt a:hover{ color:#cccccc}
.input_sp{ background:#666; border:none; color:#fff; font-size:12px}
.san_01{ border:#000 1px solid; background:url(/img/2007aoyun/img/3j_07.gif) right repeat-y}
.imgblk{ border:#000000 1px solid}
a.zb_red:link,a.zb_red:visited,a.zb_red:hover{ color:#990000; font-size:14px; font-weight:bold; line-height:200%}
.zt_pad td{ padding:6px; line-height:160%; text-align:center}
.wt_3j01 td{ color:#fff;}
.wt_3j01 a:link,.wt_3j01 a:visited,.wt_3j01 a:hover{color:#fff}